Subject: Re: dcbz works on 862 everywhere!

From: "Joakim Tjernlund" <[email-masked]>
Date: Mon, 24 Mar 2003 21:57:43 +0100

> Can you post a patch which does everything (remove the TLB change bit,
> etc)?  Thanks.

Sure, but I don't want to restore the old TLB change bit. I removed it as a test only to see if
my system could take it. The kernel will do a lot DTLB errors if it is restored.

I will removed the Guarded flag though since I don't see why it's there. Speak up
now if you want to have it left.

     Jocke

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/